## org.eclipse.emf.codegen.merge.java.facade
Interface JPackage

All Superinterfaces:
  JNode

All Known Implementing Classes:
  ASTJPackage, JDOMJPackage

    public interface JPackage

extends JNode

Represents a package declaration.

Since:
  2.2.0

Method Summary

Methods inherited from interface org.eclipse.emf.codegen.merge.java.facade.JNode
`getChildren, getContents, getFlags, getName, getParent, getQualifiedName, setFlags, setName`

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.